@charset "utf-8";
/* CSS Document */
#divmainenquiry11 .close { position: absolute; right: 14px; font-size: 30px; cursor: pointer;}
.RadDock .rdContent{font-family:Arial !important; }
/*nav-bar*/
#MenuControl .dropdown-toggle{position:relative;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 15px; top: 10px;}
.navbar-nav>li { border-right: 1px solid #cd0202;}
#MenuControl .bg-light{background-color: #ff0000 !important; height:100%;}
#MenuControl .nav-link:focus,#MenuControl .nav-link:hover, #MenuControl .dropdown-item:focus, #MenuControl .dropdown-item:hover{background-color:#000 !important; color:#fff !important;}
.nav-link{font-weight: 600; color:#fff;}
.nav-fill{/*width:100%;*/ font-size: 15px;}
.nav-item a{font-size:15px;}
.navbar-brand{margin:0;}
.RadGrid_Default .rgHoveredRow{background:#c5c5c5 !important;}
.navbar-toggler{background: #fff;}
#MenuControl_C .dropdown-menu {border-radius: 0; padding: 0 !important; animation: fadeInUp 400ms;}
/*nav-bar*/

/*fix menu*/
@media (min-width: 991px){
#HeaderControl, #MenuControl{ transition:.3s;}

}
@media (min-width: 768px) {
    .navbar-expand-md .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
        justify-content: center;
    }
}
/*fix menu*/
@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px;}
}
@media (max-width: 991px){
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ height: initial !important;}
.navbar-expand-md .navbar-nav .nav-link, .dropdown-menu{font-size: 13px;}
.fixed-top { position: relative;}
	}
@media (max-width: 769px){
#widgetsControl_C, #widgetsControl, #MenuControl, #MenuControl_C{height:initial !important}
}
a, a:hover{text-decoration:none !important;}
@media (max-width: 767px){
.navbar.navbar-expand-md{text-align:center;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 4px 0; border-bottom: 1px solid #999; border-right:0; }
.nav-item ul li .dropdown-toggle::after{transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after {position: absolute; right: 5px; top: 15px;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 14px;padding-right: 15px; padding-left: 15px;}
}

@media(max-width:568px){
	
}
@media(max-width:480px){
	
}



@media (max-width: 414px){


}
.table-responsive {
    min-height: .01%;
    overflow-x: hidden !important;border: 0; padding:0;
}

